html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td{margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
em{font-style:italic;} img{border:0px;} .fl{float:left;} .fr{float:right;} .clear{clear:both;} strong{ font-weight:bold;} .ui-dialog .hide, .hidden, form .hp{display:none;} legend { position:absolute; left:-9999px;} abbr{text-decoration:none;border:none;} .tags li{text-transform:lowercase;} sup{vertical-align:super;font-size:70%;} sub{vertical-align:sub;font-size:70%;} .ui-selectmenu-menu{z-index:1100;}
ul, ol{ padding:0px 0px 15px 0px; list-style-type:none;} ul ul, ul ol, ol ul, ol ol{ padding:10px 0px 10px 0px;} li{padding:0px 0px 5px 10px;background:url('/_images/bullets/bullet.gif') no-repeat 0px 5px;} ol li{padding:0px 0px 5px 0px;margin:0px 0px 0px 35px;list-style:decimal outside;background:none;} table col.al { text-align:left;} table col.ac { text-align:center;} table col.ar { text-align:right;}
/********************************************************************/
/*                            Generic tags                          */
/********************************************************************/
body {font:13px/1.4 arial, helvetica, clean, sans-serif;*font-size:small;*font:x-small; background:url(/_images/bg/bg.gif) top left repeat-x #fff; text-align:center; color:#575757;}
select, input, button, textarea { font:99% arial, helvetica, clean, sans-serif;}
pre, code, kbd, samp, tt {font-family:monospace;*font-size:108%;line-height:100%;}
p { padding-bottom:15px;}
a { font-weight:normal; text-decoration:underline; color:#092476; padding:3px 5px;}
a:hover, a:active, a:focus {color:#fff; background:#092476; border-radius:3px; text-decoration:none;}
a:focus { outline:1px dotted #000;}
.checkboxField input { margin:0px 0px 0px 0px; width:13px; height:13px; overflow:hidden;}
table { float:left; width:100%; margin:0px 0px 15px 0px; text-align:left; font-size:inherit; font:100%; border:1px solid #dadada;}
table th, table td { padding:8px;}
table td { border-bottom:1px solid #e8e8e8; background:#f4f4f4;}
table .even td { background:#fff;}
table .over td { background:#fffee9;}
table thead th { font-weight:bold; background:#092476; color:#fff; vertical-align:middle;}
table tbody th { font-weight:normal; background:#f7f7f7;}
.pageOptions { float:left; width:100%; padding:15px 0px 15px 0px;}
.pageOptions li { display:inline; padding:0px 10px 0px 0px; background:none;}
.pageOptions .fr { padding:0px 0px 0px 10px;}
.confirmationOptions { padding:0 0 15px 0;}
.skiptocontent {position:absolute; left:-9999px;}
a:active.skiptocontent, a:focus.skiptocontent { top:0px; left:0px; width:100%; text-align:center; background:#092476; padding:0.5em 0; color:#fff; text-decoration:none; outline:none; z-index:100; font-weight:bold;}
/********************************************************************/
/*                              Alerts                              */
/********************************************************************/
.alertInfo { padding:5px 0px 5px 0px; margin:0px 0px 15px 0px; border-radius:5px; overflow:hidden;}
.alertInfo p { padding:5px 10px 5px 10px;}
.alertInfo a { text-decoration:underline;}

.intro .alertInfo a { padding:0px 0px; background: none}

.alertInfo ul { padding:5px 15px 5px 40px; margin:0;}
.alertInfo ul li { background:url(/_images/bullets/alert-bullet.gif) 0px 7px no-repeat;}
/*  colour settings  */
.alertInfo, .alertInfo a { color:#212121;}
.message {border:1px solid #1c3687; background:url(/_images/bg/message-bg.png) top left repeat-x #1c3687;}
.message p { padding-left:40px; background:url(/_images/icons/info-alert.png) 8px 3px no-repeat;}
.error { border:1px solid #9a1200; background:url(/_images/bg/error-bg.png) top left repeat-x #d11c03;}
.error p { padding-left:40px; background:url(/_images/icons/error.png) 8px 1px no-repeat;}
.confirmation { border:1px solid #1c7106; background:url(/_images/bg/confirm-bg.png) top left repeat-x #1b6408;}
.confirmation p { padding-left:40px; background:url(/_images/icons/confirm.png) 8px 3px no-repeat;}
.warning { border:1px solid #e47a12; background:url(/_images/bg/warning-bg.png) top left repeat-x #e47a12;}
.warning p { padding-left:40px; background:url(/_images/icons/warning.png) 8px 3px no-repeat;}
.error, .error a, .confirmation, .confirmation a, .message, .message a, .warning, .warning a { color:#fff;}

/*
.survey { border:1px solid #e1e1e1; background:url(/_images/icons/survey.png) 12px 8px no-repeat #f1f1f1;}
.survey p { padding:5px 10px 5px 60px;}
*/
.message.survey h3 { color:#fff; padding:5px 10px 5px 40px; background:url(/_images/icons/info-alert.png) 8px 3px no-repeat;}
.message.survey p { background:none;}
.message .button { margin:5px 10px 10px 40px; color:#fff; text-decoration:none; font-size: 100%; padding:5px 10px; border-radius:5px 5px 5px 5px; border:1px solid #092476;}

/********************************************************************/
/*                            pagination                            */
/********************************************************************/
.pagination { float:left; width:100%; padding:0px 0px 15px 0px;}
.pagination p { float:left; padding:0; line-height:25px;}
.pageNumbers { float:right; padding:0; font-size:11px;}
.pageNumbers li { display:inline-block; zoom:1; *display:inline; vertical-align:middle; padding:0px; margin:0px 3px 0px 0px; text-align:center; font-size:1em; list-style:none outside; background:none;}
.pageNumbers a { display:block; width:2em; padding:0; text-decoration:none; font-weight:normal; line-height:20px; -webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px; background:url('/_images/paging/bkg.png') repeat-x 0px 0px;}
.pageNumbers .all a { width:auto; padding:0 1em;}
.pageNumbers  a.selected { background-position:0px -140px; width:2.3em; line-height:25px;}
.pageNumbers a:hover, .pageNumbers a:active, .pageNumbers a:focus { outline:none; background-position:0px -70px;}
.pageNumbers li span { display:block; width:22px; height:20px; text-indent:-9999px; cursor:pointer; background-position:center 7px; background-repeat:no-repeat;}
.pageNumbers .first a span { background-image:url('/_images/paging/first.gif');}
.pageNumbers .prev a span { background-image:url('/_images/paging/prev.gif');}
.pageNumbers .next a span { background-image:url('/_images/paging/next.gif');}
.pageNumbers .last a span { background-image:url('/_images/paging/last.gif');}
.pageNumbers .first a:hover span, .pageNumbers .first a:active span, .pageNumbers .first a:focus span, .pageNumbers .prev a:hover span, .pageNumbers .prev a:active span, .pageNumbers .prev a:focus span, .pageNumbers .next a:hover span, .pageNumbers .next a:active span, .pageNumbers .next a:focus span, .pageNumbers .last a:hover span, .pageNumbers .last a:active span, .pageNumbers .last a:focus span { background-position:center -10px;}
/*  should only need to edit the following and bkg.gif  */
.pageNumbers a { border:1px solid #e1e1e1; color:#777;}
.pageNumbers a:hover, .pageNumbers a:active, .pageNumbers a:focus { border:1px solid #0b2677; color:#fff; background-color:#0b2677;}
.pageNumbers a.selected { border:1px solid #010101; color:#fff; background-color:#030303;}
.pageNumbers a.selected:hover, .pageNumbers a.selected:active, .pageNumbers a.selected:focus { background-color:#0b2677;}

/********************************************************************/
/*                              H tags                              */
/********************************************************************/
h1 { font-size: 138.5%; color:#000; font-weight:bold; padding:0; margin:0 0 15px 0;}
h2 { font-size: 116%; color:#000; font-weight:bold; padding:0px 0px 15px 0px;}
h3, h4, h5, h6 { font-size: 108%; color:#000; font-weight:bold; padding:0px 0px 15px 0px;}

/********************************************************************/
/*                          Template tags                           */
/********************************************************************/
#container { width:980px; margin:0 auto; text-align:left; background:url(/_images/bg/container-bg.gif) #fddc03;}
#contentContainer { float:left; width:980px; background:url(/_images/bg/nav-shadow.png) top left repeat-x; padding:15px 0 30px 0; position:relative;}
#home #contentContainer { padding-top:30px;}
#content, .module { background:url(/_images/bg/content-bg.jpg) bottom left repeat-x #fff; border:5px solid #fff; border-radius:25px; float:left; width:910px; margin:0 0 20px 20px; display:inline; padding:10px; -webkit-box-shadow:rgba(0,0,0,0.2) 0px 3px 0px; -moz-box-shadow:rgba(0,0,0,0.2) 0px 3px 0px; box-shadow:rgba(0,0,0,0.2) 0px 3px 0px;}

#home #content, #report #content, #sections #content { background:none; margin:0; padding:0; -webkit-box-shadow:none; -moz-box-shadow:none; box-shadow:none; border:none; width:980px;}
#sections #content h1 { position:absolute; left:-9999px;}

#homeContent { width:650px; padding:0; float:left; margin:0 0 0 20px; display:inline;}
#homeContent h1 { background:none; margin:0 0 10px 0; border-radius:0; text-decoration:none;}
#homeContent p { color:#767676;}
#homeContent .button { font-size:167%; padding:20px 40px; margin:5px 0 15px 0;}

#homeContent .module { margin:0 0 20px 0; width:600px; padding:20px 20px 5px 20px;}

#homeContent #homeIntro {width:640px; padding:0;}

/********************************************************************/
/*                             Buttons       	                    */
/********************************************************************/

/*----- Button -----*/

.button { display:inline-block; zoom:1; *display:inline; vertical-align:middle; position:relative; padding:10px 15px; margin:0; border:2px solid #092476; background:url(/_images/bg/button-a-off.gif) center center repeat-x #092476; color:#fff; font-size:123.1%; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; font-weight:bold; text-shadow:1px 1px 2px rgba(0,0,0,0.5); text-decoration:none; line-height:1.3em;}
.button:hover, .button:active, .button:focus { background:url(/_images/bg/button-a-on.gif) center center repeat-x #1c3687; border-radius:10px;}

a.theme-b { background:url(/_images/bg/button-b-off.gif) center center repeat-x #000000; border-color:#000;}
a.theme-b:hover, a.theme-b:active, a.theme-b:focus { background:url(/_images/bg/button-b-on.gif) center center repeat-x #1c3687; border-radius:10px;}

a.confirm { background:url(/_images/bg/button-confirm-off.gif) center center repeat-x #228308; border-color:#228308;}
a.confirm:hover, a.confirm:active, a.confirm:focus { background:url(/_images/bg/button-confirm-on.gif) center center repeat-x #309215; border-radius:10px;}

a.error { background:url(/_images/bg/button-error-off.gif) center center repeat-x #d11c03; border-color:#d11c03;}
a.error:hover, a.error:active, a.error:focus { background:url(/_images/bg/button-error-on.gif) center center repeat-x #da4732; border-radius:10px;}

a.icon { padding:0 5px;}
a.icon span { display:block; padding:10px; background-repeat:no-repeat; background-position:left center;}

a.arrow-d { padding-right:10px;}
a.arrow-d span { padding-right:20px; background-image:url(/_images/icons/arrow-d.png); background-position:right center;}

a.arrow-u { padding-right:10px;}
a.arrow-u span { padding-right:20px; background-image:url(/_images/icons/arrow-u.png); background-position:right center;}

/*-----Form Button-----*/

.contentForm .formButton, .contentForm .repeatable .formControl .formButton, .quickLogin .formControls .formButton { display:inline-block; zoom:1; *display:inline; vertical-align:middle; position:relative; height:44px; padding:0 15px; margin:0; cursor:pointer; overflow:visible; white-space:nowrap; border:2px solid #092476; background:url(/_images/bg/button-a-off.gif) center center repeat-x #092476; color:#fff; font-size:123.1%; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; font-weight:bold; text-shadow:1px 1px 2px rgba(0,0,0,1);}
.contentForm .formButton:hover, .contentForm .formButton:active, .contentForm .formButton:focus, .quickLogin .formControls .formButton:hover, .quickLogin .formControls .formButton:active, .quickLogin .formControls .formButton:focus { background-image:url(/_images/bg/button-a-on.gif); background-color:#1c3687;}
.formButton::-moz-focus-inner { border:none; padding:0; margin-top:0;}

.contentForm input.theme-b, .contentForm .repeatable .formControl .theme-b { background:url(/_images/bg/button-b-off.gif) center center repeat-x #000000; border-color:#000;}
.contentForm input.theme-b:hover, .contentForm input.theme-b:active, .contentForm input.theme-b:focus, .contentForm .repeatable .formControl .theme-b:hover, .contentForm .repeatable .formControl .theme-b:active, .contentForm .repeatable .formControl .theme-b:focus { background:url(/_images/bg/button-b-on.gif) center center repeat-x #000000;}

#content .contentForm input.delete { background:url(/_images/bg/button-delete-off.gif) center center repeat-x #d11c03; border-color:#d11c03; text-shadow:1px 1px 2px rgba(0,0,0,0.2);}
#content .contentForm input.delete:hover, #content .contentForm input.delete:active, #content .contentForm input.delete:focus { background:url(/_images/bg/button-delete-on.gif) center center repeat-x #da4732; color:#fff;}

.contentForm .formControl input, .contentForm .repeatable .formControl .formButton { font-size:116%; font-weight:normal; height:38px;}

.contentForm .repeatable .formControl .formButton { color:#fff;}

/********************************************************************/
/*                          	Header                              */
/********************************************************************/
#header { background:#fddc03; float:left; width:980px;}
#pdflogo { float:left; margin:15px 0 5px 2px; padding:0;}

#utilities { float:right; letter-spacing:-4px; padding:10px 15px 12px 0;}

#utilities ul { display:inline-block; zoom:1; *display:inline; vertical-align:middle; padding:0 0 0 20px;}
#utilities ul li { display:inline-block; zoom:1; *display:inline; vertical-align:text-bottom; letter-spacing:0; padding:0; background:none;}

ul#textResize li { padding-left:3px;}
#textResize a { background:#000; color:#fff; line-height:1em; text-decoration:none; border-radius:20px;}
#textResize .sizeNormal a { font-size:77%; padding:1px 4px;}
#textResize .sizeLarge a { font-size:93%; padding:1px 5px;}
#textResize .sizeLarger a { font-size:112%; padding:1px 5px;}
#textResize span { position:absolute; left:-9999px;}
#textResize a:hover, #textResize a:active, #textResize a:focus, #textResize a.selected { text-decoration:underline; background:#092476;}

ul#account li { border-left:1px dotted #545454; padding:0 5px; font-size:93%; position:relative;}
#account li:first-child { border:0; padding-left:0;}
#account a { color:#000; display:inline-block; zoom:1; *display:inline; padding:3px 5px; line-height:1.1em;}
#account a:hover, #account a:active, #account a:focus { color:#fff;}

#account .tooltipContent { margin:0; left:-80px; top:30px;}

#siteSearch { float:right; clear:right; padding:0 15px 0 0;}
#search, #mhra {display:inline-block; zoom:1; *display:inline; }/* vertical-align:middle; background:none; padding:0;}*/
#search { position:relative; margin:0 15px 0 0;}
#search label { position:absolute; left:-9999px;}
#search .textfield { border:1px solid #fddc03; background:#fffde7; -webkit-box-shadow:inset 0px 2px 4px 0px #ccc; -moz-box-shadow:inset 0px 2px 4px 0px #ccc; box-shadow:inset 0px 2px 4px 0px #ccc; border-radius:5px; color:#797979; height:2em; line-height:2em; width:200px; padding:8px 30px 6px 10px; font-size:93%; -webkit-transition: all 0.2s ease-out; -moz-transition: all 0.2s ease-out; -ms-transition: all 0.2s ease-out; -o-transition: all 0.2s ease-out; transition: all 0.2s ease-out;}
#search .textfield:focus { border-color:#998d05; outline:none; width:300px; background:#fff;}
#search .formButton { position:absolute; top:12px; right:9px;}

/********************************************************************/
/*                        		  Nav                               */
/********************************************************************/
#nav { float:left; width:979px; padding:0; background:url(/_images/bg/nav-bg.gif) bottom left repeat-x #f5f5f5; border-top:1px solid #fff; border-bottom:1px solid #d1d1d1; border-right:1px solid #e7e7e7;}
#nav li { float:left; padding:0 1px; background:url(/_images/bg/nav-divider.png) left repeat-y;}
#nav li a { float:left; color:#202020; padding:20px 26px; text-decoration:none; font-weight:bold; font-size:108%; line-height:1em; background:url(/_images/bg/nav-bg.gif) bottom left repeat-x #f5f5f5; }
#nav li a:hover, #nav li a:active, #nav li a:focus, #nav li.selected a { background-position:top left; background-color:#dcdcdc; text-decoration:underline;}

/********************************************************************/
/*                           Breadcrumb                             */
/********************************************************************/
#breadcrumb { overflow:hidden; padding:10px; margin:0 0 15px 0; font-size:93%; background:#ffdf09;}
#breadcrumb li { display:inline; padding:15px 0px 0px 24px; line-height:22px; background:url(/_images/bullets/bullet.gif) no-repeat 11px 20px;}
#breadcrumb li:first-child { padding-left:0; background:none; font-family:Humana777Regular, Arial, Helvetica, sans-serif; font-size:108%;}
#breadcrumb li, #breadcrumb li a { color:#000000;}
#breadcrumb li a:hover, #breadcrumb li a:active, #breadcrumb li a:focus { color:#fff;}

/********************************************************************/
/*                        		Module                              */
/********************************************************************/

.module { padding:0; width:930px;}

h1, .module .hd { background:url(/_images/bg/hd-grad.gif) bottom left repeat-x #fff; margin:-10px -10px 0 -10px; border-radius:25px 25px 0 0; text-decoration:none;}
.module .hd {margin:0px;}

h1 { margin-bottom:15px;}
.module .hd .inner, h1 .inner { background:url(/_images/bg/hd-dots.gif); padding:12px 15px 15px 15px; border-radius:20px 20px 0 0; display:block;}
.module .hd h1 { background:none; margin:0; border-radius:0;}
.module .hd h1, .module .hd h2 { float:left; font-size:123.1%; padding:0;}

.module-closed { overflow:hidden;}
.module-closed .hd { background:url(/_images/bg/hd-grad-noshadow.gif) bottom left repeat-x #fff;}
.module-closed .hd .inner { padding-bottom:12px; border-radius:20px;}

.module .hd .button { float:right; font-size:108%; }
.module .hd .arrow-d span, .module .hd .arrow-u span { padding:5px 20px 5px 10px;}

.module .bd { padding:15px;}

/* Used to clear floats without the need to float element or give it a width */
.clearfix:after, .module .hd:after, .module .bd:after, .module .ft:after, .module .inner:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.clearfix, .module .hd, .module .bd, .module .ft, .module .inner { display: inline-block; }
.clearfix, .module .hd, .module .bd, .module .ft, .module .inner { display: block;}
* html .clearfix, * html .module .hd, * html .module .bd, * html .module .ft, * html .module .inner {height: 1%;}

/********************************************************************/
/*                	  		  Show/Hide                          	*/
/********************************************************************/

.collapsible .hd h2 { padding:5px 0 0 0;}

/********************************************************************/
/*                	      Repeatable Block                          */
/********************************************************************/

.repeatableBlockContainer { float:left; padding:0 0 10px 0; margin:0 0 22px 0; border-bottom:1px solid #dcdbdb; width:705px;}
.repeatableBlockContainer h2 { font-size:131%; padding:0 0 10px 0;}
.repeatableBlockContainer h2 span { color:#656565;}

form.contentForm .module .module, .overview { border:1px solid #DFDFDF; -webkit-box-shadow:rgba(0,0,0,0.2) 0px 2px 5px; -moz-box-shadow:rgba(0,0,0,0.2) 0px 2px 5px; box-shadow:rgba(0,0,0,0.2) 0px 2px 5px; margin:0 0 15px 0; width:703px; background:#fff; border-radius:15px; overflow:hidden;}
.contentForm  .module .module .hd, .overview .hd {border-radius:15px 15px 0 0; background:url(/_images/bg/footer-bg.gif) top left repeat-x #eaeaea;}
.contentForm  .module .module .hd .inner, .overview .hd .inner { border-radius:15px 15px 0 0; padding-top:10px; padding-bottom:10px; background:none;}
.contentForm  .module .module .hd h3, .overview .hd h3 { font-size:116%; padding:0; padding-top:3px; width:auto; float:left; margin:0;}
.contentForm .repeatableBlock .formControls { border:none; margin:0; background:none; border-radius:none; float:right; text-indent:-4px;}
.contentForm .repeatableBlock .formControls li { display:inline-block; zoom:1; *display:inline; vertical-align:middle; padding:0 0 0 10px; margin:0; background:none;}
.contentForm .repeatableBlock .formControls .formButton, .contentForm .repeatableList li .formButton { text-indent:0; height:25px; font-size:100%; font-weight:bold; border-radius:5px; padding:0 10px; width:auto; color:#fff;}
.contentForm  .module .module .bd, .overview .bd { border-top:1px solid #ccc; padding:0;}
.contentForm .repeatableBlock .hd ul li .button {display:block; height:21px; line-height:21px; padding:0 3px; font-size:100%; border-radius:5px; white-space:nowrap;}
.contentForm .repeatableBlock .hd ul li .button span {background-repeat:no-repeat;}

.contentForm .repeatableBlock .bd ul { float:left; width:100%; padding:5px 0 10px 0;}
.contentForm .repeatableBlock .bd ul li { float:left; width:100%; padding:5px 0; background:none; border-top:1px solid #f0f0f0;}
.contentForm .repeatableBlock .bd ul li:first-child { border:none;}
.contentForm .repeatableBlock .bd ul li .title { font-weight:bold; color:#212121; padding:0 15px; display:block;}
.contentForm .repeatableBlock .bd ul li .value { padding:0 15px;}

.repeatableList { float:left; width:100%; padding:0; margin:0 0 10px 0; border:1px solid #DFDFDF; background:#f9f9f9; border-radius:10px;}
.repeatableList li { float:left; width:653px; padding:8px 10px; margin:0; background:none; border-top:1px solid #DFDFDF;}
.repeatableList li:first-child { border:none;}
.repeatableList li .title { float:left; font-weight:bold; color:#212121; padding:3px 0 0 0;}
.contentForm .repeatableList li .formButton { float:right; -webkit-box-shadow:none; -moz-box-shadow:none; box-shadow:none; }

.contentForm .repeatable .formControl { background:none; padding:0; margin:10px 0 15px 0;}
.contentForm .repeatable .formControl .formButton { float:right; width:auto; -webkit-box-shadow:none; -moz-box-shadow:none; box-shadow:none;}

/********************************************************************/
/*                	  		  Overview                          	*/
/********************************************************************/

.overview .hd h2 { padding:5px 0;}
.overview .hd .button { float:right; padding:5px 10px; font-size:100%;}
.overview ul { float:left; width:703px; padding:5px 0;}
.overview ul li { float:left; width:673px; padding:10px 15px; margin:0; background:none; border-top:1px solid #e4e3e3;}
.overview ul li:first-child { border:none;}
.overview ul li ul { padding:0;}
.overview ul li ul li { padding:0 0 0 10px; width:648px; border:none; background:url(/_images/bullets/bullet.gif) 0 7px no-repeat;}

.overview ul li h3 { padding:5px 0 10px 0;}
.overview .title { display:block; float:left; width:50%; color:#212121; font-weight:bold; padding:0 0 3px 0;}
.overview .value { display:block; float:right; width:50%; padding:0 0 3px 0;}
.overview .full .title, .overview .full .value {float:none; width:100%;}

/********************************************************************/
/*                    		 Form Steps                             */
/********************************************************************/

#formSteps { float:left; width:100%; padding:10px 0; margin:0 0 15px 0; text-align:center; text-indent:-4px; background:url(/_images/bg/form-steps.png);}
#formSteps li {  display:inline-block; zoom:1; *display:inline; vertical-align:middle; margin:0; padding:0 5px; background:none;}
#formSteps li .formButton { float:left; text-indent:0; background:url(/_images/bg/steps-off.png) bottom left repeat-x #e6e6e6; border-color:#fff; font-size:93%; font-weight:normal; height:40px; text-shadow:none; color:#000; border-radius:15px;}
#formSteps li.selected .formButton, #formSteps li .formButton:hover, #formSteps li .formButton:active, #formSteps li .formButton:focus { background:url(/_images/bg/steps-on.png) top left repeat-x #1c3687; color:#fff; border-color:#1c3687;}
#formSteps li.selected .formButton { font-weight:bold; height:46px; font-size:100%;}
#formSteps li .formButton:focus { outline:1px dotted #000;}

/********************************************************************/
/*                    		Form Styles                             */
/********************************************************************/

/*----- Structure -----*/

.contentForm .module { width:930px;}
.contentForm fieldset { background:#fff; border:1px solid #dfdfdf; border-radius:15px; margin:0 0 15px 0; width:705px; -webkit-box-shadow:rgba(0,0,0,0.2) 0px 2px 5px; -moz-box-shadow:rgba(0,0,0,0.2) 0px 2px 5px; box-shadow:rgba(0,0,0,0.2) 0px 2px 5px; -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;}
.contentForm fieldset fieldset {-webkit-box-shadow:none; -moz-box-shadow:none; box-shadow:none; position:relative;}
.lastField, .contentForm fieldset .field:last-child, .contentForm fieldset .optionList:last-child, .contentForm fieldset .fieldGroup:last-child, .overviewInfo { border-radius:0 0 15px 15px;}

.contentForm fieldset .hd .inner { border-radius:15px 15px 0 0;}

/*----- Alerts -----*/

.contentForm .alertInfo.error.top { width: 705px; }
.contentForm .intro, .mandatoryMessage { float:left; width:100%; padding:10px 0 0 0; background:url(/_images/bg/form-divider.png) bottom left repeat-x;}
.contentForm .intro .alertInfo { float:none; padding:0 25px 30px 70px; background:url(/_images/icons/info.png) 20px 10px no-repeat; width:auto; margin:0;}
.contentForm .intro .alertInfo p { padding:15px 0 0 0;}
.contentForm .error { margin-top:5px; margin-bottom:5px;}
.contentForm .message { margin:0;}

.mandatoryMessage { padding-top:12px; background:#f4f4f4; border-bottom:1px solid #dfdfdf; border-radius:15px 15px 0 0;}
.intro + .mandatoryMessage { border-radius:0;}
.mandatoryMessage p { padding:0 15px 12px 15px; color:#212121; border-bottom:1px solid #fff;}
.mandatoryMessage img { vertical-align:text-top;}

/*----- Reporter Selected -----*/

.reporterSelected fieldset { width:898px;}
.reporterSelected .field { width:868px; }

/*----- Basics -----*/

.contentForm .field, .contentForm .optionList, .contentForm .fieldGroup { float:left; width:675px; padding:15px 15px 17px 15px; background:url(/_images/bg/form-divider.png) bottom left repeat-x; position:relative;}
.contentForm .label { float:left; width:100%; margin:0 0 10px 0;}
.contentForm .label label, .contentForm .label h2, .contentForm .label h3 { float:left; font-size:108%; font-weight:bold; color:#212121; margin:0; padding:0; line-height:1.5em;}
.contentForm .with-help label, .contentForm .with-help h2, .contentForm .with-help h3 { width:90%;}
.contentForm .label label img, .contentForm .label h2 img, .contentForm .label h3 img { vertical-align:text-bottom;}
.contentForm .label label span, .contentForm .label h2 span, .contentForm .label h3 span { color:#656565;}

.contentForm .text input, .contentForm select, .contentForm textarea { color:#5a5a5a; float:left; width:663px; border:1px solid #c4c4c4; -webkit-box-shadow:inset 0px 0px 4px 0px #ccc; -moz-box-shadow:inset 0px 0px 4px 0px #ccc; padding:5px; border-radius:5px;}
.contentForm .text input:focus, .contentForm .text input:active, .contentForm select:active, .contentForm select:focus, .contentForm textarea:focus { color:#212121; border-color:#212121; outline:none;}

.contentForm textarea { height:150px; overflow:auto; }

.contentForm select { color:#212121; width:350px;}

#content .contentForm input.fieldError { box-shadow:inset 0px 0px 4px 0px #ccc, 0px 0px 6px 2px #fae0dd; border-color:#da1a00;}

.inputChoice { float:left; font-size:116%; padding:5px 20px 0 9px;}

/*----- Autocomplete -----*/

.ui-autocomplete { border-color:#212121; -webkit-box-shadow:rgba(0,0,0,0.5) 0px 2px 5px 0px; max-height:300px; overflow:auto;}
.ui-autocomplete li { background:none; text-align:left; font-size:93%; border-bottom:1px solid #f1f1f1;}
.ui-autocomplete li a { color:#636363;}
.ui-autocomplete li a.ui-state-hover { border-color:#092476;  background:url(/_images/bg/button-a-off.gif) center center repeat-x #092476;}

/*----- Help/Tooltip -----*/

.label .help { float:right; color:#212121; padding:0 0 0 20px; background:url(/_images/icons/help.png) 0 1px no-repeat;}

.tooltipContent { float:left; width:100%; background:url(/_images/icons/help-tip.png) 0px 5px no-repeat; padding:5px 0 0 0; margin:5px 0 10px 0;}
.tooltipContent p { padding:5px 0 10px 45px;}

/*.tooltip-active { position:absolute; border:5px solid #b7b6b6; background:#fff !important; border-radius:15px; width:150px; padding:20px 20px 5px 20px; z-index:500;}
.tooltip-active p { padding:0 0 15px 0;}
.tooltip-active .arrow { position:absolute; background-image:url(/_images/bg/tooltip-arrow.png); background-repeat:no-repeat;}*/
/*.tooltip-active .icon, */.ui-tooltip-content .icon { position:absolute; width:33px; height:31px; top:-10px; left:-10px; background:url(/_images/icons/help-tip.png) 0 0 no-repeat; z-index:20;}

/*.tooltipTop { bottom:100%; left:50%; margin:10px 0 0 -75px;}
.tooltipTop .arrow {width:30px; height:20px; position:absolute; background-position:0 -108px; bottom:-20px; left:50%; margin:0 0 0 -15px;}

.tooltipRight { top:-50%; left:100%; margin:0 0 0 10px;}
.tooltipRight .arrow { width:20px; height:30px; position:absolute; background-position:0 -68px; top:50%; left:-20px; margin:-15px 0 0 0;}

.tooltipBottom { top:100%; left:50%; margin:0 0 10px -75px;}
.tooltipBottom .arrow { width:30px; height:20px; background-position:0 0; position:absolute; top:-20px; left:50%; margin:0 0 0 -15px;}

.tooltipLeft { top:-50%; right:100%; margin:0 10px 0 0;}
.tooltipLeft .arrow { width:20px; height:30px; position:absolute; background-position:0 -30px; top:50%; right:-20px; margin:-15px 0 0 0;}*/

.ui-tooltip-content { overflow:visible; border-radius:15px; padding:20px 20px 5px 20px; width:150px;}
.ui-tooltip-content p { padding:0 0 15px 0; line-height:1.5em; font-size:1.2em;}
.ui-tooltip-default .ui-tooltip-titlebar, .ui-tooltip-default .ui-tooltip-content { color:#212121; border:5px solid #b7b6b6; background:#ffffff;}

/*----- Select -----*/

.ui-selectmenu { float:left; height:29px; font-size:100%; background:#fff; border:1px solid #cacaca; color:#848484; border-radius:3px;  text-decoration:none; padding:0;}
.ui-selectmenu-menu li a, .ui-selectmenu-status { padding:5px 20px 2px 10px;}
.module.contentForm .ui-selectmenu-menu li a, .module.contentForm .ui-selectmenu-status { padding-top:6px;}
.ui-state-hover.ui-selectmenu, .ui-state-active.ui-selectmenu, a.ui-selectmenu:hover, a.ui-selectmenu:focus { text-decoration:none; border-color:#212121; color:#212121; background:#fff;}
.ui-state-active.ui-selectmenu { border-radius:3px 3px 0 0; border-bottom-color:#b0b0b0;}

.ui-state-default .ui-icon { background:url(/_images/bg/selectmenu-arrow.png) center center no-repeat #e1e1e1; height:25px; width:25px; margin:0; top:0; right:0; border-radius:0 2px 2px 0; border:2px solid #092476;}
.ui-selectmenu-menu-dropdown { font-size:100%;}
.ui-selectmenu-menu ul { border-color:#212121; border-top:none; padding:0; margin:0; text-align:left;}
.ui-selectmenu-menu ul li { padding:0; margin:0; background:none; color:#212121;}
.ui-selectmenu-menu ul li a { font-size:93%; line-height:1em; padding:5px 10px; background:#fff; color:#212121; border:none; border-radius:0;}
.ui-selectmenu-menu .ui-state-hover a, .ui-selectmenu-menu .ui-state-focus a, .ui-selectmenu-menu .ui-selectmenu-item-selected a { background:#092476; font-weight: normal; color: #fff; border-color:#092476; }
.ui-selectmenu-menu .ui-selectmenu-item-selected { border-color:#092476;}

/*----- Checkbox Field -----*/

.custom-checkbox, .custom-radio { position:relative;}
.custom-checkbox input, .custom-radio input { position:absolute; margin-left:-9999px; width:2px; z-index:0; overflow:hidden;}
.custom-checkbox label, .custom-radio label { font-size:100%; display:block; position:relative; z-index:1; cursor:pointer; background: url('/_images/bg/checkboxes.png') no-repeat -20px -20px;}
.custom-radio label { background-image:url('/_images/bg/radios.png');}
.custom-checkbox label.hover, .custom-checkbox label.focus, .custom-radio label.hover, .custom-radio label.focus { background-position: -20px -75px;}
.custom-checkbox label.checked, .custom-radio label.checked { background-position: -20px -130px;}
.custom-checkbox label.checkedHover, .custom-checkbox label.checkedFocus, .custom-radio label.checkedHover, .custom-radio label.checkedFocus { background-position: -20px -185px;}
.custom-checkbox label.focus, .custom-radio label.focus { outline: 1px dotted #ccc;}
/* Should only need to edit the following two values... */
.contentForm .optionList ul li .custom-checkbox label, .contentForm .optionList ul li .custom-radio label { width:auto; padding:1px 0px 1px 25px;}
.checkboxField label { width:auto; padding:1px 0px 1px 25px;}

/*----- Option List -----*/

.contentForm .optionList, .contentForm .fieldGroup { border:none; border-radius:0; margin:0;}
.contentForm .optionList ul { float:left; width:100%; margin:0; padding:0;}
.contentForm .optionList ul li { background:none; padding:0 0 8px 0; margin:0; float:left; width:100%;}
.contentForm .optionList ul li label { color:#212121; padding-left:5px;}

.contentForm .short ul li { float:none; padding-right:15px; display:inline-block; zoom:1; *display:inline; vertical-align:top; width:auto;}

/*----- Field Group -----*/

.contentForm .fieldGroup .field { background:none; float:left; width:auto; margin:0 10px 0 0; padding:0;}
.contentForm .fieldGroup .field .label { padding:0; float:left; clear:both; font-weight:normal; margin:0;}
.contentForm .fieldGroup .field .label label { font-weight:normal; font-size:93%;}
.contentForm .fieldGroup .field select { width:250px;}
.contentForm .fieldGroup .text input { width:115px;}

/*----- Date -----*/

.contentForm .date .field select { width:85px;}
.contentForm .date .year select { width:105px;}
.datePickerHolder { position:absolute; *position:static; *float: left; *margin-left: 20px; right:20px; top:20px; z-index: 1000;}

/*----- Telephone -----*/

.contentForm .telephone .areaCode input { width:85px;}
.contentForm .telephone .number input { width:165px;}
.contentForm .telephone .ext input { width:75px;}

/*----- Address -----*/

.contentForm .address .text { margin:0 0 10px 0;}
.contentForm .address .text input { width:663px;}

/*----- Form Controls -----*/

.contentForm .formControl { background:#ebeaea;}

.contentForm .formControls { border:1px solid #b6b6b6; margin:0 0 5px 0; padding:0; background:url(/_images/bg/formcontrols-bg.png) top left repeat-x #cecece; border-radius:15px;}
.contentForm .formControls .pageOptions { float:right; width:auto; padding:15px; text-indent:-4px;}
.contentForm .formControls .pageOptions li { float:none; padding:0 0 0 10px; margin:0; display:inline-block; zoom:1; *display:inline; vertical-align:middle;}
.contentForm .formControls .pageOptions li input, .contentForm .formControls .pageOptions li a { text-indent:0;}
.contentForm .formControls .pageOptions li a { color:#212121;}
.contentForm .formControls .pageOptions li a:hover, .contentForm .formControls .pageOptions li a:active, .contentForm .formControls .pageOptions li a:focus { color:#fff;}

.contentForm .formControls .cancelSave { float:left; padding-right:0;}
.contentForm .formControls .cancelSave a { line-height:44px;}

.contentForm .formControls .currentStep { font-size:93%; padding:8px 10px; margin:20px 0 0 20px; display:inline; float:left; background:#fff; color:#4d4d4d; border:1px solid #c5c1c1; -webkit-box-shadow:inset 0px 2px 4px 0px #d1d0d0; -moz-box-shadow:inset 0px 2px 4px 0px #d1d0d0; box-shadow:inset 0px 2px 4px 0px #d1d0d0; border-radius:5px;}

.contentForm div.formControls { border-radius:0 0 15px 15px; margin:0; padding:15px; border-left:none; border-right:none; border-bottom:none; border-top:1px solid #dadada;}
.contentForm div.formControls .formButton { float:right;}

.forgottenPassword, .cancelEdit { color:#212121; float:left; margin:10px 0 0 0;}

.reportOptions { width:705px;}

/********************************************************************/
/*                    	  Category List                      		*/
/********************************************************************/

.categoryList { padding:0; border:1px solid #e7e7e7; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; overflow:hidden; margin:0 0 20px 0; float:left; width:100%;}
.categoryList li, .moduleList > li { overflow:hidden; padding:15px; border-bottom:1px solid #e7e7e7; background:#f7f7f7;}
.categoryList li.bg, .moduleList li.bg { background-color:#fff;}
.categoryList  li:first-child { background-image:none; -webkit-border-radius: 8px 8px 0 0; -moz-border-radius: 8px 8px 0 0; border-radius: 8px 8px 0 0; -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;}
.categoryList  li:last-child { -webkit-border-radius: 0 0 8px 8px; -moz-border-radius: 0 0 8px 8px; border-radius: 0 0 8px 8px; -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;}
.categoryList li .thumbnail, .moduleList li .thumbnail { float:left; padding:0; background:none;}
.categoryList li .details { float:right; width:790px;}
.categoryList li .details h2, .moduleList li h2 { font-size:123.1%; padding:3px 0 0 0; line-height:1.2em;}
.categoryList li .details h2 a, .moduleList li h2 a { font-weight:bold;}
.categoryList li .details p, .moduleList li .details p, .downloads li p, .search-result-pages li p { padding:10px 0 0 5px;}

/********************************************************************/
/*                    		  Module List                      		*/
/********************************************************************/

.wysiwygBox { background:url(/_images/icons/info.png) 10px 5px no-repeat; padding:10px 20px 10px 55px; color:#212121; font-size:108%; line-height:1.5em;}

.moduleList  { padding:0 0 1px 0; margin:0 0 20px 0; border-top:1px solid #e7e7e7; float:left; width:100%; }
.moduleList li .details { float:right; width:790px;}
.moduleList li dl { overflow:hidden; padding:0; margin:0;}
.moduleList li dl dt { font-weight:bold; color:#212121; float:left; padding:0 5px 0 0;}
.moduleList li dl dd { float:left; padding:0 15px 0 0;}

/*----- Downloads -----*/

.downloads h2 a { padding-left:30px; background-position:6px 2px; background-repeat:no-repeat; background-image:url(/_images/bullets/file.png);}
.downloads h2 a.pdf { background-image:url(/_images/bullets/pdf.png);}
.downloads h2 a.doc { background-image:url(/_images/bullets/doc.png);}
.downloads h2 a.xls { background-image:url(/_images/bullets/xls.png);}
.downloads h2 a.ppt { background-image:url(/_images/bullets/ppt.png);}
.categoryList h2 a { padding-left:5px; background-image:none;}

/*----- FAQs -----*/

.faqAccordion li h2 a { padding-left:30px; background-image:url(/_images/icons/expand-off.png); background-position:4px 4px; background-repeat:no-repeat; line-height:1.65em;}
.faqAccordion li h2 a:hover, .faqAccordion li h2 a:active, .faqAccordion li h2 a:focus { background-image:url(/_images/icons/expand-on.png); background-position:4px 4px; background-repeat:no-repeat;}
.faqAccordion li.expanded h2 a { background-image:url(/_images/icons/collapse-off.png); background-position:4px 4px; background-repeat:no-repeat;}
.faqAccordion li.expanded h2 a:hover, .faqAccordion li.expanded h2 a:active, .faqAccordion li.expanded h2 a:focus { background-image:url(/_images/icons/collapse-on.png); background-position:4px 4px; background-repeat:no-repeat;}
/* Position and Repeat have been declared on each element because IE6 was resetting it on each state*/

.faqAccordion li .details { width:875px;}
.faqAccordion li .details p { padding-left:0; padding-bottom:15px;}

/********************************************************************/
/*                   	 	 Tabs                     			*/
/********************************************************************/

.searchTabs { float:left; padding:0; width:100%; border-bottom:1px solid #E7E7E7; margin:0 0 20px 0;}
.searchTabs li { padding:0 0 0 2px; background:none; float:left;}
.searchTabs li a { float:left; line-height:1em; padding:11px 15px 14px 15px; background:url(/_images/bg/footer-bg.gif) top left repeat-x #eaeaea; color:#212121; text-decoration:none; position:relative; top:1px; font-size:12px; border-radius:5px 5px 0 0;  border-left:1px solid #dedede; border-top:1px solid #E7E7E7; border-right:1px solid #E7E7E7;}
.searchTabs li a:hover, .searchTabs li a:focus, .searchTabs li a:active { background:#092476; color:#fff;}
.searchTabs li.selected a { border-left:1px solid #dedede; border-top:1px solid #E7E7E7; border-right:1px solid #E7E7E7; background:#fff; color:#4c4c4c;}

/********************************************************************/
/*                        Current Yellowcards					    */
/********************************************************************/

.currentYellowcards .hd h2 { padding:10px 0 0 0;}
.currentYellowcards table { text-align:center;}
.currentYellowcards table th, .currentYellowcards table td { text-align:left; width:250px;}
.currentYellowcards table th + th, .currentYellowcards table td + td { text-align:center; width:auto;}
.currentYellowcards table td { color:#000000;}
.currentYellowcards table td + td { color:#575757;}
.currentYellowcards table td strong { color:#212121;}

.currentYellowcards td a.button{ background: url("/_images/bg/button-a-off.gif") repeat-x scroll center center #092476; border: 2px solid #092476; border-radius: 10px; color: #FFFFFF; cursor: pointer; display: inline-block; font-size: 108%; font-weight: bold; height: 19px; margin: 0; overflow: visible; padding: 9px 15px; position: relative; text-shadow: 1px 1px 2px #000000; vertical-align: middle; white-space: nowrap; }
.currentYellowcards td a.button:hover, .currentYellowcards td a.button:active, .currentYellowcards td a.button:focus { background:url(/_images/bg/button-a-on.gif) center center repeat-x #1c3687; border-radius:10px;}

/********************************************************************/
/*                         Quick Login                              */
/********************************************************************/

.quickLogin { width:260px;}
.quickLogin p { padding:0 0 10px 0;}

.quickLogin .field { float:left; width:230px; padding:0 0 5px 0; position:relative;}
.quickLogin .label { float:left; font-size:93%; width:106px; margin:0 5px 0 0; padding:7px 0 0 0;}
.quickLogin .label label { float:left;}
.quickLogin .field .tooltip { text-indent:-9999px; padding-top:2px; background-position:0 0;}

.quickLogin .field .tooltip-active { top:-78px; margin-right:20px;}

.quickLogin .text input{ color:#5a5a5a; float:left; width:107px; border:1px solid #c4c4c4; -webkit-box-shadow:inset 0px 0px 4px 0px #ccc; -moz-box-shadow:inset 0px 0px 4px 0px #ccc; padding:5px; border-radius:5px;}
.quickLogin .text input:active, .quickLogin .text input:focus { color:#212121; border-color:#212121; outline:none;}
.quickLogin .formControls { padding:0;}
.quickLogin .formControls a { float:left; font-size:93%; margin:8px 0 0 0;}
.quickLogin .formControls .formButton { font-size:93%; height:37px; float:right;}

/********************************************************************/
/*                        Other Languages                           */
/********************************************************************/

.otherLanguages { background:#fff;}
.otherLanguages .hd h2 { background:url(/_images/icons/earth.png) 0 0 no-repeat; padding-left:50px;}

.otherLanguages .bd ul { float:left; width:100%; padding:10px 0 10px 0; margin:0;}
.otherLanguages .bd ul li { float:left; padding:0 16px 5px 16px; background:none;}

/********************************************************************/
/*                             Site Map                          	*/ 
/********************************************************************/

.sitemap > li { padding:0 0 20px 0; background:none;}
.sitemap > li > a { display:block; font-size:1.4em; border-bottom:1px solid #e7e7e7; text-decoration:none; padding:0 0 8px 0;color:#000; }
.sitemap > li > a:hover, .sitemap > li > a:active, .sitemap > li > a:focus {background:none; border-bottom-color:#092476; border-radius:0;}
.sitemap li ul { padding:7px 0 0 10px;}
.sitemap li ul li li { background:url(/_images/bullets/bullet.gif) 0px 8px no-repeat;}

/********************************************************************/
/*                          	Footer                              */
/********************************************************************/
#footer { float:left; width:945px; background:url(/_images/bg/footer-bg.gif) top left repeat-x #eaeaea; overflow:hidden; padding:20px 15px 0 20px; margin:0;}
#footer li { float:left; background:none; padding:0 15px 20px 0; color:#767676; font-size:93%;}
#footer li.last { float:right; padding-right:0; padding-left:15px;}
#footer li a { color:#767676; padding:3px 5px;}
#footer li a:hover, #footer li a:active, #footer li a:focus { color:#fff;}
.footerShadow { position:absolute; bottom:0; left:0; width:100%; background:url(/_images/bg/footer-shadow.png) 0 0 repeat-x; height:6px;}